body {
	margin: 0;
	padding: 0;
	background: #000;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%;
    font-size: 1.0em;
	color: #000000;
	position: relative;
    overflow: auto;
    }


h1 {
	margin: 0;
	padding: 10px ;
	font-size: 1.5em;
	height: 20px;
	background: #660000;
    position:relative;
    left:0px;
    top:0px;
    text-align:center;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:1.5em;
    font-weight:bold;
    color:#FFFF00;
	}

h2 {
	padding: 0 0 0 0px;
    position: absolute;
    float: left;
    margin: 1px 0 2px 0;
	color: #000;
	background: #FFF;
	font: 14px/16px Georgia, "Times New Roman," Times, serif;
	}
	
p { margin: 15px 0px 10px 0px; }
p.thicker {font-weight:900;}
p.redtext {color: #8B0000; }

    
#container {
	position: relative;
	border: none;
    margin: auto;
	width: 80%;
    overflow: hidden;
	margin: auto;
	background: #fff;
	font: 13px/19px Trebuchet MS, Georgia, "Times New Roman," serif;
	}

span.red {color:#8B0000 ;font-weight:800}
span.green {color:#556B2F;font-weight:bold}
span.strike {text-decoration:line-through;}
span.underline {text-decoration:underline;}
span.boxit {border:2px solid black;}
span.outlineit{outline: black solid thick;}
span.highlight {background-color: 	#FFFFB2; }

blockquote 
{
 width: 80%;
 float: left;
 margin-left:0cm;
 margin-right: 1cm;
 margin-bottom:.75cm;
 padding-left: 1cm;
 padding-right: 2cm;
 background-color: #E6F3F8;
 }

#hMenu {
	border-style: solid;
	border-color: #545454;
	border-width: 1px 0;
	height: 20px;
	background: #F5DEB3; 
	padding: 0 0 0 0px;
    font-size: 1.0em;
	}
	
    
   	#hMenu ul {
		list-style-type:none;
        margin: 0px 0px 0px 0px;
		margin: auto;
       	background-color: #F5DEB3; 
        list-style: none;
		text-align: center;
        overflow:hidden;
		}       
	#hMenu ul li {
		
        display: inline;
        font-size: 100%;
        font-size: 1.0em;
		padding: 0px 0px 0px 0px;
		color: black;
        background-color: #F5DEB3; 
        }        
  
	#hMenu ul li#frst {
		padding: 0px;
   		background: none;
		}

	#hMenu ul li a:link, a:visited {
		
        width:50px;
        color: #000;
        background-color:#F5DEB3;
        text-align:center;
        padding:4px;
        text-decoration:none;
        font-weight:bold;
        font-size: 100%;
		text-decoration: none;
		padding: 3px 8px;
		}    
        
	#hMenu ul li a:hover {
		text-decoration: none;
		background-color:lightblue;
		}    
    
#copyright {
	clear: both;
	border-top: 1px solid #545454;
	background-color: #E6E6E6;
    width: 80%;
    margin: auto;
	padding: 5px;
	}
	
	#copyright p {
		color: #3d492b;
		font: 11px/12px Verdana, Arial, Helvetica, sans-serif;
		margin: 0 0 3px 10px;
        text-align:center;
		}

  img 
{
float:left;
clear:both;
border:1px;
margin:20px 0px 10px 20px;
}
  
p.doctitle {
    margin: 15px 0px 10px 0px;
    text-align:left;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:16px;
    font-weight:bold;
    text-indent: 0px;
    color: #000080; 
    }   
  
#TopText{
	float:none;
    text-align: left;
	width: auto;
    padding: 5% 15% 5% 15%;
	margin: .5% .5% .5% .5%;
	font-family:arial;
    font-size: 1.05em;
    font-weight:525;
    line-height: 150%;
    border:1px solid black;
	}
.p {padding: 50px 150px 50px 150px; }
        
#LeftCol{
	float: left;
	width: 47.5%;
    text-align: left;
	padding-left: .5%;
    padding-right:.5%;
	margin: .5% .5% .5% .5%;
	font-family:arial;
    font-size: 1.07em;
    font-weight:525;
    line-height: 150%;
    border:1px solid black;
	}

#RightCol{
	float: right;
	width: 47.5%;
    padding-left: .5%;
    padding-right:.5%;
	margin: .5% .5% .5% .5%;
    text-align:left;
	font-family:arial;
    font-size: 1.07em;
    font-weight:525;
    line-height: 150%;
	border:1px solid black;
    }
    
  #BottomText {
	float: none;
	width: auto;
    text-align:left;
    padding: 5% 15% 5% 15%;
	margin: .5% .5% .5% .5%;
	font-family:arial;
    font-size: 1.07em;
    line-height: 150%;
    border:1px solid black;
    line-height: 150%;
	}
    
#footer {

	width: 80%;
    margin: auto;
	height:1.2cm;
	background: #F5DEB3;
    text-align:left;
    font-size:0.9em;
    color:#000000;
    padding-top:0.05cm;
    }

    #footer a
    {
    font-size:0.9em;
    color:black;
    text-decoration: none;
    }

    #footer a:hover 
    {
    text-decoration: none;
    background-color:lightblue;
    }  



    div#previousmenu{
	position: relative;
    padding-left: 0.2cm;
    text-align: left;
    float:left;
    top:0.1cm;
	width:48%;
    }

    div#nextmenu{
	position: relative;
    float: left;
	float:left;
    padding-left: 0.2cm;
    text-align: left;
    top: 0.1cm;
	width:48%;
    }
    
    
    
    
    
	
        


